a.optButton {
    display: block;
    height: 28px;
    float: left;
    text-decoration: none;
    padding-right: 15px;
    background: url(../img/buttons/button_right.png) no-repeat right top;
}

a.optButton span {
    display: block;
    line-height: 28px;
    cursor: pointer;
    float: left;
    color: #565656;
	text-shadow: 1px 1px 0px #fff;
    padding-left: 15px;
    background: url(../img/buttons/button_left.png) no-repeat left top;
}

a:hover.optButton {
    background-position: right top;
}

a:hover.optButton span {
    background-position: left top; color: #000;
}

a.back_to_list span {
    padding-left: 30px;
    background: url(../img/buttons/button_back_to_list.png) no-repeat left top;
}

a.add_to_clipboard span {
    padding-left: 30px;
    background: url(../img/buttons/button_add_to_clipboard.png) no-repeat left top;
}

a.report_broken_notice span {
    padding-left: 30px;
    background: url(../img/buttons/button_report_broken_notice.png) no-repeat left top;
}